[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'ActnList' (#lcl)

# UnRegisterActionsProc

Address of the routine used to unregister actions used in the action list editor in the Lazarus IDE.

## Declaration

Source position: actnlist.pas line 299

`const UnRegisterActionsProc: procedure( = Nil;`
`const AClasses: array of TBasicActionClass`
`)`

## See also

UnRegisterActions |  | Unregisters the specified array of action class types.
RegisterActionsProc |  | Address of the routine used to register actions used in the action list editor in the Lazarus IDE.